MinTerminalWidth=80
InitialBackgroundFilename=EnterpriseB
LoginBackgroundFilename=EntBInSpacedock
MenuX=60
MenuY=12
InitialMenuBorder=Double
LoginNameBoxBorder=Double
LoginPasswordBoxBorder=Double
LoginStatusBoxBorder=Double
ClearSpaceAroundMenu=No
MenuTitle=Login menu:
DisplayMenuTitle=Yes
MenuColor_Border=hb
MenuColor_Unselected=nhw
MenuColor_Selected=n4hc
MenuColor_Hotkey=hy
MenuColor_ClearAroundMenu=n
UsernameX=1
UsernameY=16
UsernameLength=25
UsernameBoxBorderColor=nb
UsernameBoxBkgColor=n
UsernamePromptColor=nyh
UsernameTextColor=hch
PasswordX=39
PasswordY=16
PasswordBoxInnerWidth=25
PasswordBoxBorderColor=nb
PasswordBoxBkgColor=n
PasswordPromptColor=nyh
PasswordTextColor=hch
StatusX=20
StatusY=19
StatusBoxInnerWidth=35
StatusBoxBorderColor=nrh
StatusBoxBkgColor=n
StatusTextColor=nyh

InitialBackgroundInfoLine1=nch,1,16,Welcome to @BBS@!
InitialBackgroundInfoLine2=nmh,1,17,Node @NODE@; Stardate: @DATETIME@ @TIMEZONE@
InitialBackgroundInfoLine3=ngh,1,18,Coordinates: @LOCATION@
